From 74cb5ff9824c3a75c4c8db6c9cb9eb65e0983a31 Mon Sep 17 00:00:00 2001
From: ChenBo <box.c.chen@intel.com>
Date: Wed, 13 May 2020 15:55:29 +0800
Subject: [dts][PATCH V1] tests/multiple_pthread: Adaptive dpdk update

Adaptive dpdk update

Signed-off-by: ChenBo <box.c.chen@intel.com>
---
 tests/TestSuite_multiple_pthread.py | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/tests/TestSuite_multiple_pthread.py b/tests/TestSuite_multiple_pthread.py
index 8825628..4d428ab 100644
--- a/tests/TestSuite_multiple_pthread.py
+++ b/tests/TestSuite_multiple_pthread.py
@@ -127,9 +127,9 @@ class TestMultiplePthread(TestCase):
         # Allocate enough streams based on the number of CPUs
         if len(cpu_list) > 2:
             queue_num = len(cpu_list)
-            cmdline = './%s/app/testpmd --lcores="%s" -n 4 -- -i --txq=%d --rxq=%d' % (self.target, lcores, queue_num, queue_num)
+            cmdline = './%s/app/testpmd --lcores="%s" -n 4 --no-telemetry -- -i --txq=%d --rxq=%d' % (self.target, lcores, queue_num, queue_num)
         else:
-            cmdline = './%s/app/testpmd --lcores="%s" -n 4 -- -i' % (self.target, lcores)
+            cmdline = './%s/app/testpmd --lcores="%s" -n 4 --no-telemetry -- -i' % (self.target, lcores)
         # start application
         self.dut.send_expect(cmdline, "testpmd", 60)
 
-- 
2.17.1

